aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xtest/Scripts/ignore10
1 files changed, 10 insertions, 0 deletions
diff --git a/test/Scripts/ignore b/test/Scripts/ignore
new file mode 100755
index 0000000..865ae4d
--- /dev/null
+++ b/test/Scripts/ignore
@@ -0,0 +1,10 @@
+#!/bin/sh
+#
+# Program: ignore
+#
+# Synopsis: Ignore the result code of the command and always return 0
+#
+# Syntax: ignore command <arguments>
+
+"$@" || exit 0 && exit 0
+exit 0